.carousel-inner .item h1 {
	position: absolute;
	left: 30px;
	top: 20px;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width: 100%;
}

.carousel-control.right {
	right: 0px;
}

.carousel-control {
	left: 0;
	top: 50%;
}

article.listing figure img {
	margin-left: 15px;
	margin-top: 10px;
}

.wpcf7-form {
	padding: 30px;
}

.nav-collapse, .nav-collapse.collapse{
	height: auto;
	display: block;
}